Subject: Re: bug#13546: 24.2.92; Error(s) when sending emails

From: Glenn Morris <[email-masked]>
Date: Thu, 28 Feb 2013 01:34:11 -0500

Eli Zaretskii wrote:

> I have reviewed all the Windows specific
> changes introduced between 24.2.91 and today, and found only one that
> could be even remotely relevant.  I have now reverted that one change
> (revision 111303 on the emacs-24 branch), so please see if the next
> binary behaves better.

Thanks for doing that. I don't think we have anyone more qualified than
you to look into this, so thanks for sticking with it. :)
Sorry I can't help, I know nothing about this.

(r111303 wasn't marked "do not merge", so it was merged to trunk.
If that wasn't right, please revert it there.)